{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2017-10-20 18:13:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2017-10-20 18:13:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/string_to_wool": {
    "criteria": {
      "has_string": "2017-10-20 18:13:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pillar_quartz_block": {
    "criteria": {
      "has_quartz_block": "2017-10-20 18:21:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_red_flower": "2017-10-20 18:21:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_leggings": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2017-10-20 18:12:20 +0400",
      "birch_forest": "2017-10-20 18:19:18 +0400",
      "deep_ocean": "2017-10-20 18:30:55 +0400",
      "beaches": "2017-10-20 18:29:41 +0400",
      "extreme_hills_with_trees": "2017-10-20 18:23:03 +0400",
      "forest_hills": "2017-10-20 18:25:13 +0400",
      "plains": "2017-10-20 17:48:18 +0400",
      "ocean": "2017-10-20 18:31:06 +0400",
      "extreme_hills": "2017-10-20 17:50:57 +0400",
      "roofed_forest": "2017-10-20 18:08:05 +0400",
      "river": "2017-10-20 17:48:02 +0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-10-20 18:12:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-10-20 17:48:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2017-10-20 18:21:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2017-10-20 18:21:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-10-20 17:48:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-10-20 17:48:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-10-20 17:48:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-10-20 17:48:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_carpet": {
    "criteria": {
      "has_brown_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-10-20 17:48:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_cod": "2017-10-20 18:12:16 +0400"
    },
    "done": false
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_banner": {
    "criteria": {
      "has_brown_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sea_lantern": {
    "criteria": {
      "has_prismarine_crystals": "2017-10-20 18:15:50 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_bed": {
    "criteria": {
      "has_brown_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2017-10-20 18:13:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2017-10-20 18:21:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2017-10-20 17:51:35 +0400"
    },
    "done": true
  }
}